.navbar-inverse .navbar-nav > li > a{
  color: #9b59b6;
}

a{
  color: #9b59b6;
}

a:hover{
  color: #9b59b6;
  text-decoration:underline;
}

.id {
  border-bottom: 1px #9b59b6 solid;
  background-color: #9b59b6;
}

#veille:hover {
  border: 1px #9b59b6 solid;
}

.school {
  color: #9b59b6;
}
